path: /build/build/xfce4-screenshooter-xfce-extra-1.9.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-extra/xfce4-screenshooter -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-extra/xfce4-screenshooter
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-screenshooter && luet-portage
    --dir /pkgdir/xfce4-screenshooter xfce-extra/xfce4-screenshooter && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: xfce4-screenshooter
    version: 1.9.9
    category: xfce-extra
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Xfce4 screenshooter application and panel plugin
    uri:
    - https://goodies.xfce.org/projects/applications/xfce4-screenshooter
    license: GPL-2+
    buildtimestamp: 2023-09-30 17:44:38.280575616 +0000 UTC m=+98.036976441
    labels:
      DEPEND: '>=dev-libs/glib-2.16:= >=net-libs/libsoup-2.26:= >=x11-libs/gdk-pixbuf-2.16:=
        >=x11-libs/gtk+-3.20:3= >=x11-libs/pango-1.44:= dev-libs/libxml2:= x11-libs/libX11:=
        x11-libs/libXext:= x11-libs/libXfixes:= >=xfce-base/exo-0.11:= >=xfce-base/xfce4-panel-4.12:=
        >=xfce-base/libxfce4util-4.10:= >=xfce-base/libxfce4ui-4.12:= dev-util/glib-utils
        dev-util/intltool sys-apps/help2man virtual/pkgconfig'
      RDEPEND: '>=dev-libs/glib-2.16:= >=net-libs/libsoup-2.26:= >=x11-libs/gdk-pixbuf-2.16:=
        >=x11-libs/gtk+-3.20:3= >=x11-libs/pango-1.44:= dev-libs/libxml2:= x11-libs/libX11:=
        x11-libs/libXext:= x11-libs/libXfixes:= >=xfce-base/exo-0.11:= >=xfce-base/xfce4-panel-4.12:=
        >=xfce-base/libxfce4util-4.10:= >=xfce-base/libxfce4ui-4.12:='
      emerge.packages: xfce-extra/xfce4-screenshooter
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-screenshooter
      original.package.slot: "0"
      original.package.version: 1.9.9
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-screenshooter
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b817d5649b407e54949ee8fa5fb2335d43adce39770f632f08570761f5902205
compressiontype: zstd
files:
- usr/bin/xfce4-screenshooter
- usr/lib64/xfce4/panel/plugins/libscreenshooterplugin.so
- usr/share/applications/xfce4-screenshooter.desktop
- usr/share/doc/xfce4-screenshooter-1.9.9/AUTHORS.bz2
- usr/share/doc/xfce4-screenshooter-1.9.9/ChangeLog.bz2
- usr/share/doc/xfce4-screenshooter-1.9.9/NEWS.bz2
- usr/share/doc/xfce4-screenshooter-1.9.9/README.md.bz2
- usr/share/doc/xfce4-screenshooter-1.9.9/TODO.bz2
- usr/share/icons/hicolor/128x128/apps/org.xfce.screenshooter.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.screenshooter.png
- usr/share/icons/hicolor/24x24/apps/org.xfce.screenshooter.png
- usr/share/icons/hicolor/32x32/apps/org.xfce.screenshooter.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.screenshooter.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.screenshooter.svg
- usr/share/locale/ar/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/fa_IR/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/hye/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ka/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/lv/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/nn/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/pa/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ro/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/si/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/te/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ur/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/ur_PK/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/vi/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-screenshooter.mo
- usr/share/man/man1/xfce4-screenshooter.1.bz2
- usr/share/metainfo/xfce4-screenshooter.appdata.xml
- usr/share/xfce4/panel/plugins/screenshooter.desktop
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/CATEGORY
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/CBUILD
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/CFLAGS
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/CHOST
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/CONTENTS
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/COUNTER
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/DEPEND
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/EAPI
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/FEATURES
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/INHERITED
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/IUSE
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/LICENSE
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/NEEDED
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/PF
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/PROVIDES
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/RDEPEND
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/REQUIRES
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/SIZE
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/SLOT
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/USE
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/environment.bz2
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/repository
- var/db/pkg/xfce-extra/xfce4-screenshooter-1.9.9/xfce4-screenshooter-1.9.9.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-screenshooter
  version: 1.9.9
  category: xfce-extra
  requires:
  - name: libsoup
    version: '>=0'
    category: net-libs-2.4
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  - name: libXext
    version: '>=0'
    category: x11-libs
  - name: libXfixes
    version: '>=0'
    category: x11-libs
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Xfce4 screenshooter application and panel plugin
  uri:
  - https://goodies.xfce.org/projects/applications/xfce4-screenshooter
  license: GPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.16:= >=net-libs/libsoup-2.26:= >=x11-libs/gdk-pixbuf-2.16:=
      >=x11-libs/gtk+-3.20:3= >=x11-libs/pango-1.44:= dev-libs/libxml2:= x11-libs/libX11:=
      x11-libs/libXext:= x11-libs/libXfixes:= >=xfce-base/exo-0.11:= >=xfce-base/xfce4-panel-4.12:=
      >=xfce-base/libxfce4util-4.10:= >=xfce-base/libxfce4ui-4.12:= dev-util/glib-utils
      dev-util/intltool sys-apps/help2man virtual/pkgconfig'
    RDEPEND: '>=dev-libs/glib-2.16:= >=net-libs/libsoup-2.26:= >=x11-libs/gdk-pixbuf-2.16:=
      >=x11-libs/gtk+-3.20:3= >=x11-libs/pango-1.44:= dev-libs/libxml2:= x11-libs/libX11:=
      x11-libs/libXext:= x11-libs/libXfixes:= >=xfce-base/exo-0.11:= >=xfce-base/xfce4-panel-4.12:=
      >=xfce-base/libxfce4util-4.10:= >=xfce-base/libxfce4ui-4.12:='
    emerge.packages: xfce-extra/xfce4-screenshooter
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-screenshooter
    original.package.slot: "0"
    original.package.version: 1.9.9
